Page MenuHomePhabricator

[ARM][MVE] Select VQNEG
ClosedPublic

Authored by anwel on Nov 20 2019, 7:03 AM.

Details

Summary

Adds a pattern to ARMInstrMVE.td to use a VQNEG instruction if an equivalent multi-instruction construct is found.

Diff Detail

Event Timeline

anwel created this revision.Nov 20 2019, 7:03 AM
simon_tatham accepted this revision.Nov 22 2019, 5:28 AM
This revision is now accepted and ready to land.Nov 22 2019, 5:28 AM
anwel updated this revision to Diff 230868.Nov 25 2019, 3:24 AM

Remove trailing whitespace from test

This revision was automatically updated to reflect the committed changes.